Written_Communications und php 7.4

Hast du Probleme oder Fragen bei der Einrichtung bestimmter Plugins ? Diese kannst du hier loswerden.
Antworten
henner
Beiträge: 122
Registriert: 24. Jan 2016, 21:40
Kontaktdaten:

Written_Communications und php 7.4

Beitrag von henner »

Hallo!
Leider bekomme ich von written_communications stets weiße Seiten. Und zwar diese: admidio/adm_plugins/written_communications/written_communications_functions.php

Ich muss wegen einer wordpress-Installation unter der selben Domain php mindestens in Version 7.3 nutzen. Aktuell nutze ich php 7.4
Kann es sein, dass das Plugin written_Communications-3.2.1 mit php höher Version 6.3 nicht kompatibel ist?

Ich nutze folgende Software:
Admidio 3.3.13
PHP-Version 7.4.2
MySQL 5.7.28-mmm1-log
written_Communications-3.2.1.zip

Frohe Ostern und besten dank

Henner
HeinzHuber
Beiträge: 1
Registriert: 20. Aug 2020, 12:01

Re: Written_Communications und php 7.4

Beitrag von HeinzHuber »

PHP-Version 7.2.33 geht noch bei mir. Allerdings PHP Community Support bis 12/2020
Hoffentlich kommt noch was
lmpev
Beiträge: 8
Registriert: 11. Nov 2020, 14:19

Re: Written_Communications und php 7.4

Beitrag von lmpev »

Hallo, ich habe eine Version erstellt, die unter 7.4 funktioniert. Man kann sie hier laden:

https://cloud.apfelq.com/s/DAJTDEq2NobKjk3

Über Rückmeldung, ob es funktioniert, würde ich mich freuen.
Benutzeravatar
fasse
Administrator
Beiträge: 4969
Registriert: 12. Nov 2005, 16:06

Re: Written_Communications und php 7.4

Beitrag von fasse »

Hallo Impev,

hast du das Plugin für Admidio 3 oder schon für Admidio 4 angepasst?

Viele Grüße
Fasse
lmpev
Beiträge: 8
Registriert: 11. Nov 2020, 14:19

Re: Written_Communications und php 7.4

Beitrag von lmpev »

Beide, die Version verlinkt ist die für 3.x (daher 3.2.2).

Ich ging davon aus, dass der Github Master für v4 genutzt wird (also PlugIn 3.3.x). Brauchst du das auch?
lmpev
Beiträge: 8
Registriert: 11. Nov 2020, 14:19

Re: Written_Communications und php 7.4

Beitrag von lmpev »

Downloadordner mit Versionen für v3 und v4:

- 3.2.2: für Admidio 3.x
- 3.3.2: für Admidio 4.x

https://cloud.apfelq.com/s/KWYLgwwaZzSHkEf
Antworten